print/epstool - The NetBSD Packages Collection

Manipulate EPS files

Epstool is a utility to create or extract preview images in EPS files,
fix bounding boxes and convert to bitmaps.
Features:
    Add EPSI, DOS EPS or Mac PICT previews.
    Extract PostScript from DOS EPS files.
    Uses Ghostscript to create preview bitmaps.
    Create a TIFF, WMF, PICT or Interchange preview from part of a
      bitmap created by Ghostscript.
    works under Win32 and Unix. Older versions work under OS/2
      and MS-DOS.
    works on little-endian machines (Intel) or big endian
      (Sun Sparc, Motorola) machines.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfepstool-3.08.tgz
NetBSD 8.0earmv7hfepstool-3.08.tgz
NetBSD 8.0earmv7hfepstool-3.08.tgz
NetBSD 8.0i386epstool-3.08.tgz
NetBSD 8.0i386epstool-3.08.tgz
NetBSD 8.0i386epstool-3.08.tgz
NetBSD 8.0powerpcepstool-3.08.tgz
NetBSD 8.0powerpcepstool-3.08.tgz
NetBSD 8.0powerpcepstool-3.08.tgz
NetBSD 8.0powerpcepstool-3.08.tgz
NetBSD 8.0x86_64epstool-3.08.tgz
NetBSD 8.0x86_64epstool-3.08.tgz
NetBSD 8.0x86_64epstool-3.08.tgz
NetBSD 9.0aarch64epstool-3.08.tgz
NetBSD 9.0aarch64epstool-3.08.tgz
NetBSD 9.0aarch64epstool-3.08.tgz
NetBSD 9.0alphaepstool-3.08.tgz
NetBSD 9.0alphaepstool-3.08.tgz
NetBSD 9.0alphaepstool-3.08.tgz
NetBSD 9.0earmv6hfepstool-3.08.tgz
NetBSD 9.0earmv6hfepstool-3.08.tgz
NetBSD 9.0earmv6hfepstool-3.08.tgz
NetBSD 9.0earmv6hfepstool-3.08.tgz
NetBSD 9.0earmv7hfepstool-3.08.tgz
NetBSD 9.0earmv7hfepstool-3.08.tgz
NetBSD 9.0earmv7hfepstool-3.08.tgz
NetBSD 9.0earmv7hfepstool-3.08.tgz
NetBSD 9.0earmv7hfepstool-3.08.tgz
NetBSD 9.0i386epstool-3.08.tgz
NetBSD 9.0i386epstool-3.08.tgz
NetBSD 9.0i386epstool-3.08.tgz
NetBSD 9.0mips64ebepstool-3.08.tgz
NetBSD 9.0mips64ebepstool-3.08.tgz
NetBSD 9.0mips64ebepstool-3.08.tgz
NetBSD 9.0powerpcepstool-3.08.tgz
NetBSD 9.0powerpcepstool-3.08.tgz
NetBSD 9.0powerpcepstool-3.08.tgz
NetBSD 9.0powerpcepstool-3.08.tgz
NetBSD 9.0sparc64epstool-3.08.tgz
NetBSD 9.0sparc64epstool-3.08.tgz
NetBSD 9.0sparc64epstool-3.08.tgz
NetBSD 9.0sparc64epstool-3.08.tgz
NetBSD 9.0sparcepstool-3.08.tgz
NetBSD 9.0sparcepstool-3.08.tgz
NetBSD 9.0x86_64epstool-3.08.tgz
NetBSD 9.0x86_64epstool-3.08.tgz
NetBSD 9.0x86_64epstool-3.08.tgz
NetBSD 9.0x86_64epstool-3.08.tgz
NetBSD 9.0x86_64epstool-3.08.tgz
NetBSD 9.0x86_64epstool-3.08.tgz
NetBSD 9.0x86_64epstool-3.08.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.